(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaSHO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgvgCQgWgQAbgFQA2AAAuAJQgKARgNAVQgkgSgugIg");
	this.shape.setTransform(39.2,30.4);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AhOgRQgVgQAagFQBgAABBAaQgKAdgYAWQg1gnhPgRg");
	this.shape_1.setTransform(42.3,31.9);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AA+AwQg6hTh+gaQgVgQAagFQCjgBBKBLIAMAKIgRAoQgMAYgMARQgOgMgPgXg");
	this.shape_2.setTransform(46.7,36.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AAxAqQg4hTh/gbQgWgQAbgFQCjAABKBKQAlAkAAAgQAAAlgqAAQgWAAgggwg");
	this.shape_3.setTransform(47.9,37);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AjRCAQgfgPAfgGQA9AAAxAMQgDAbgKAWQgqgZg3gPgACBgiQg6hWh9gaQgWgQAbgFQCjAABKBKQAlAmAAAfQAAAkgqgBQgWAAgggtg");
	this.shape_4.setTransform(39.9,44.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AgcDHQhAhQh1gfQgfgQAfgGQCaAABTBLQgGAVgPASQgIANgTAQIgIgKgACBhLQg6hVh9gbQgWgQAbgFQCjAABKBKQAlAmAAAgQAAAlgqAAQgWAAgggwg");
	this.shape_5.setTransform(39.9,48.9);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AgcC0QhAhQh1gfQgfgQAfgGQCgAABTBQQAgAgAAAgQAAAQgLAKQgLALgPAAQgWAAgjgwgACBheQg6hVh9gbQgWgQAbgFQCjAABKBKQAlAmAAAgQAAAlgqAAQgWAAgggwg");
	this.shape_6.setTransform(39.9,50.8);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AgxGhQgrgrAGhKQAAgbAVAVQAXBHArAIQgMAbgVAgIgRgPgAgcgWQhAhQh1ggQgfgQAfgFQCgAABTBQQAgAfAAAgQAAAOgLALQgLAKgPAAQgWAAgjgtgACBkrQg6hVh9gaQgWgQAbgFQCjAABKBKQAlAlAAAgQAAAlgqAAQgWAAgggwg");
	this.shape_7.setTransform(39.9,71.2);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AANGzQgkgVgagbQgrgqAGhKQAAgbAVAVQAaBQA0AAQAvAABQgqIAVgNIAiA1IAIAMIgPALQhQA1gKAWQgLAUgQAAQgLABgvgbgAgcg0QhAhQh1gfQgfgQAfgGQCgAABTBQQAgAgAAAgQAAAQgLAKQgLALgPAAQgWAAgjgwgACBlIQg6hVh9gaQgWgQAbgFQCjgBBKBLQAlAlAAAgQAAAlgqAAQgWAAgggwg");
	this.shape_8.setTransform(39.9,74.2);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AhoGzQglgVgbgbQgqgqAFhKQABgbAUAVQAbBQA1AAQAwAABOgqQCjhjCQhrQAGAMAFALQACAGABAiIABACQh/BniTBlQhOA1gKAWQgMAUgPAAQgLABgwgbgAiSg0QhAhQh1gfQgfgQAfgGQCfAABWBQQAfAgAAAgQAAAQgKAKQgLALgQAAQgVAAglgwgAALlIQg4hVh/gaQgWgQAagFQClgBBJBLQAlAlAAAgQAAAlgrAAQgVAAgggwg");
	this.shape_9.setTransform(51.8,74.2);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AjVGzQglgVgbgbQgqgqAFhKQABgbAUAVQAbBQA1AAQAwAABQgqQEcitDijGIAcAoQjQDHkaDDQhQA1gKAWQgMAUgPAAQgLABgwgbgAj/g0QhAhQh1gfQgfgQAfgGQCfAABWBQQAfAgAAAgQAAAQgKAKQgLALgQAAQgVAAglgwgAhglIQg6hVh/gaQgWgQAagFQClgBBLBLQAlAlAAAgQAAAlgrAAQgVAAgggwg");
	this.shape_10.setTransform(62.7,74.2);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AkmGzQglgVgbgbQgqgqAFhKQAAgbAVAVQAbBQA1AAQAwAABQgqQGSj1EcknIAMAWIACAQQj6EgmTEVQhPA1gLAWQgLAUgPAAQgLABgwgbgAlQg0QhAhQh1gfQgggQAggGQCfAABVBQQAgAgAAAgQAAAQgKAKQgLALgQAAQgVAAglgwgAixlIQg6hViAgaQgVgQAagFQClgBBKBLQAmAlAAAgQAAAlgrAAQgVAAgggwg");
	this.shape_11.setTransform(70.8,74.2);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AlFGzQgmgVgagbQgrgqAGhKQAAgbAVAVQAaBQA2AAQAvAABQgqQG3kKEqlIQAfgPgFAfQkEFInHE5QhQA1gKAWQgLAUgQAAQgLABgvgbgAlwg0QhAhQh1gfQgfgQAfgGQCgAABVBQQAgAgAAAgQAAAQgLAKQgLALgPAAQgWAAglgwgAjRlIQg6hVh/gaQgWgQAbgFQClgBBKBLQAlAlAAAgQAAAlgqAAQgWAAgggwg");
	this.shape_12.setTransform(73.9,74.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},5).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_6}]},7).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_12}]},37).wait(1));

	// Layer 3
	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AgRgTQAAgVARARQAIALAKAHQgEARgIATQgXgcAAgWg");
	this.shape_13.setTransform(153.5,64.5);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AgeASQghgfAAgcQAAgVARARQAhAgAWAAIAxgBIAGAgIAAALIgSAFQgQAUgNAAQgMAAgjgkg");
	this.shape_14.setTransform(158.1,66.7);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AhyASQghgfAAgcQAAgVARARQAhAgAYAAQAxAACigHIAKAUIAAAMQilAOgTAIQgQAUgNAAQgMAAglgkg");
	this.shape_15.setTransform(166.5,66.7);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AinASQgggfgBgcQAAgVARARQAhAgAZAAQBAAAEFgMIgDAeQkFASgZALQgQAUgMAAQgMAAgmgkg");
	this.shape_16.setTransform(171.8,66.7);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AjNASQghgfAAgcQAAgVARARQAhAgAYAAQBJAAFKgQIAAADQAAAOgEAMQlPAWgcAMQgQAUgMAAQgMAAglgkg");
	this.shape_17.setTransform(175.6,66.7);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("ADFBVQADg0ACgzQlmAWgdAMQgQAUgMAAQgMAAglgkQghgeAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEIgHBeQgfgDgYAAg");
	this.shape_18.setTransform(181.3,68.5);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AC5C1IAFhBIABgHIAAgKIAAgJIgBgLQAIhaAEhkQlmAYgdANQgQAUgMAAQgMAAglgkQghghAAgcQAAgVARARQAgAgAZAAQBJAAFKgQQAQgUAUgVQAlAZAVAQQAUAQAAAIQAAAMglAEIgREDIgPAGQgdAPgKAAIgDAAg");
	this.shape_19.setTransform(181.3,77.7);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("ACwD1IAOjBIABgIIAAgKIAAgJIgBgLQAIhaAEhkQlmAZgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAgAZABQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUAQAAAJQAAALglAFQgUEYgGB4IgNAIg");
	this.shape_20.setTransform(181.3,84.2);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhgAIh8IABgGIAAgKIAAgJIgBgLQAIhcAEhjQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYg");
	this.shape_21.setTransform(181.3,89.2);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhgAIh8IABgGIAAgKIAAgJIgBgLQAIhcAEhjQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYgAjuAQQgYgaAAghQAAgQAQAQQASATAVAIIgaAkIAAABIgFgFg");
	this.shape_22.setTransform(181.3,89.2);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhgAIh8IABgGIAAgKIAAgJIgBgLQAIhcAEhjQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYgAjuAQQgYgaAAghQAAgQAQAQQAhAkAxgDIBcgGQAFATAAAFIgBANQg8AHgcAIQgMAMgRAAQgYAAgdggg");
	this.shape_23.setTransform(181.3,89.2);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhgAIh8IABgGIAAgKIAAgJIgBgLQAIhcAEhjQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYgAjuAQQgYgaAAghQAAgQAQAQQAhAkAxgDIDLgNIAAAJIAAAYQiTAMgwAOQgMAMgRAAQgYAAgdggg");
	this.shape_24.setTransform(181.3,89.2);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhgAIh8IABgGIAAgKIAAgJIgBgLQAIhcAEhjQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYgAjuAQQgYgaAAghQAAgQAQAQQAhAkAxgDIEfgRIABAEIgIAbQjUAOg8ASQgMAMgRAAQgYAAgdggg");
	this.shape_25.setTransform(181.3,89.2);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhhAIh9QkUAQhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYg");
	this.shape_26.setTransform(181.3,89.2);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("ACsEPIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhhAIh9QkUAQhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYgAkjDSQAEgUAMAQQAMAMANAIIgIAPIgJAVQgYgdAAgXg");
	this.shape_27.setTransform(181.3,89.2);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("Aj+EPQglglAAgcQAEgUAMAQQAdAgApAAIAugBIAAAdIgCAUQgQADgDACQgRAMgQAAQgMAAgdgcgACsELIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhhAIh7QkUAOhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYg");
	this.shape_28.setTransform(181.3,89.6);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("Aj+EPQglglAAgcQAEgUAMAQQAdAgApAAQAeAACOgGIAFARQABAGgCAQQiNANgKAHQgRAMgQAAQgMAAgdgcgACsELIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhhAIh7QkUAOhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYg");
	this.shape_29.setTransform(181.3,89.6);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("Aj+EPQglglAAgcQAEgUAMAQQAdAgApAAQAqAAD4gLIACAXIgBALQj8AUgOAKQgRAMgQAAQgMAAgdgcgACsELIAAgCIgCgHQACgHAAgJIgBgLIACgNQAJhhAIh7QkUAOhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgQAAgGgYg");
	this.shape_30.setTransform(181.3,89.6);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#CCCCCC").s().p("Aj+EPQglglAAgcQAEgUAMAQQAdAgApAAQAxAAFJgQQAJhhAIh7QkUAOhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgVAAgEgoQlNAYgQAMQgRAMgQAAQgMAAgdgcg");
	this.shape_31.setTransform(181.3,89.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},29).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},7).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},6).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).to({state:[{t:this.shape_31}]},1).wait(1));

	// Layer 2
	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#666666").s().p("Aj+EPQglglAAgcQAEgUAMAQQAdAgApAAQAxAAFJgQQAJhhAIh7QkUAOhGAUQgMAMgRAAQgYAAgdggQgYgaAAghQAAgQAQAQQAhAkAxgDQEMgRBWgEQAIhdAEhlQlmAYgdAMQgQAUgMAAQgMAAglgkQghggAAgdQAAgUARAQQAgAhAZAAQBJAAFKgRQAQgUAUgUQAlAYAVAQQAUARAAAIQAAAMglAEQgcGLAABNQAAAkglAAQgVAAgEgoQlNAYgQAMQgRAMgQAAQgMAAgdgcg");
	this.shape_32.setTransform(181.3,89.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_32}]}).to({state:[{t:this.shape_32}]},61).wait(1));

	// Layer 2
	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#666666").s().p("AlFGzQgmgVgagbQgrgqAGhKQAAgbAVAVQAaBQA2AAQAvAABQgqQG3kKEqlIQAfgPgFAfQkEFInHE5QhQA1gKAWQgLAUgQAAQgLABgvgbgAlwg0QhAhQh1gfQgfgQAfgGQCgAABVBQQAgAgAAAgQAAAQgLAKQgLALgPAAQgWAAglgwgAjRlIQg6hVh/gaQgWgQAbgFQClgBBKBLQAlAlAAAgQAAAlgqAAQgWAAgggwg");
	this.shape_33.setTransform(73.9,74.2);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_33}]}).to({state:[{t:this.shape_33}]},48).to({state:[]},1).wait(13));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(17.3,28,193.7,92.4);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;